Skip to main content
GET
List tasks

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: stage, project, milestone, partner, parent, company, creator, subTasks, users, tags

Example:

"project,users"

filter[id]
string

Filter by task IDs

filter[state]
string

Filter by task state

Example:

"in_progress"

filter[trashed]
string

Filter by trashed status.

Available options: with, only

Example:

"with"

sort
string

Sort field

Example:

"-created_at"

Response

Success